.m-brand,
.m-brand a {
    display: inline-block;
}
.m-brand img {
    max-height: 38px;
}
.background-materias {
    background-color: #dedede;
}
.materia {
    border: none;
    margin-top: 50px;
    background-color: #fff;
    padding: 20px 20px 20px 20px;
    border-radius: 20px;
    margin-bottom: 30px;
}
.materia a {
    text-decoration: none;
}
.materia sup {
    font-size: 12px;
}
.referencias {
    margin-top: 30px;
}
.referencias h5 {
    border-bottom: 1px solid #c2c2c2;
    padding-bottom: 10px;
}
.referencias ol {
    margin-top: 15px;
}
.referencias li span {
    padding-right: 20px;
}
.referencias li span a {
    color: #212529 !important;
}
.referencias li {
    padding-left: 10px;
    padding-bottom: 10px;
}
.referencias li a:hover {
    border-bottom: 2px solid #5867dd;
    text-decoration: none;
}

.link_referencia_ativo:target {
    background-color: rgba(3, 110, 171, 0.15);
    border-radius: 3px;
    padding: 5px 10px 5px 10px;
}

.materia table {
    border: solid 1px #333;
    border-collapse: collapse;
    border-spacing: 0;
}

.materia table thead th {
    border: solid 1px #333;
}

.materia table tbody td {
    border: solid 1px #333;
    border-left: none;
    border-right: none;
}

.m-loader.m-loader--brand:before {
  border-top-color: #009ee3;
}

.m-aside-left-toggler {
    margin-top: 3px;
    margin-right: 15px;
    float: left;
}

.m-aside-left.m-aside-left--skin-dark {
    background-color: #575756;
}

.m-aside-menu .m-menu__nav > .m-menu__item > .m-menu__submenu .m-menu__subnav > .m-menu__item > .m-menu__link-ano {
    padding-top: 10px !important;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item > .m-menu__heading .m-menu__link-text,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item > .m-menu__link .m-menu__link-text {
    color: #fff;
}

.m-menu__item_main_categoria {
    border-top: 1px solid #3c3c3b;
    border-bottom: 1px solid #3c3c3b;
}

.m-menu__item_main_categoria a:hover {
    color: #fff !important;
}

.m-menu__ver-arrow {
    font-size: 15px !important;
    color: #fff !important;
}

.m-menu__ver-arrow_main_categoria {
    font-size: 20px !important;
    color: #fff !important;
}

.m-menu__link-text_main_categoria {
    font-size: 16px !important;
    letter-spacing: 2px;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item.m-menu__item--open > .m-menu__heading .m-menu__link-text,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item.m-menu__item--open > .m-menu__link .m-menu__link-text {
    color: #fff;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item.m-menu__item--open > .m-menu__heading .m-menu__link-text,
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item.m-menu__item--open > .m-menu__link {
    background-color: #3c3c3b;
    border-left: 7px solid #009ee3;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item.m-menu__item--open {
    background-color: transparent;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover {
    background-color: #706f6f;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover > .m-menu__heading .m-menu__link-text, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover > .m-menu__link .m-menu__link-text {
    color: #fff;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu .m-menu__item > .m-menu__heading .m-menu__link-text, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu .m-menu__item > .m-menu__link .m-menu__link-text {
    color: #fff;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu .m-menu__item.m-menu__item--open > .m-menu__heading .m-menu__link-text, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu .m-menu__item.m-menu__item--open > .m-menu__link .m-menu__link-text {
    color: #fff;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu .m-menu__item.m-menu__item--open > .m-menu__heading .m-menu__link-text, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu .m-menu__item.m-menu__item--open > .m-menu__link {
    background-color: #706f6f;
    margin-bottom: 2px;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu .m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover > .m-menu__heading .m-menu__link-text, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu .m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover > .m-menu__link .m-menu__link-text {
    color: #fff;
}

.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu .m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover > .m-menu__heading .m-menu__link-text, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav > .m-menu__item .m-menu__submenu .m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover > .m-menu__link  {
    background-color: #706f6f;
    transition: all .2s;
}

.m-aside-menu .m-menu__nav > .m-menu__item > .m-menu__submenu .m-menu__subnav > .m-menu__item > .m-menu__submenu .m-menu__subnav > .m-menu__item > .m-menu__link-ano {
    padding-top: 10px !important;
}

.m-aside-menu .m-menu__nav > .m-menu__item > .m-menu__submenu .m-menu__subnav > .m-menu__item > .m-menu__submenu .m-menu__subnav > .m-menu__item > .m-menu__submenu .m-menu__subnav > .m-menu__item > .m-menu__submenu .m-menu__subnav > .m-menu__item > .m-menu__link {
    padding-left: 90px;
}

.m-menu__link-ano-active {
    border: 2px solid #fff;
    margin-left: -19px;
    padding: 2px 17px 0px 17px;
    border-radius: 4px;
    position: absolute;
    margin-top: -4px;
    transition: all .2s;
}

.m-aside-left {
    top: 70px;
    left: -333px;
    width: 333px !important;
    z-index: 100;
}

.m-aside-left.m-aside-left--on {
    left: 80px;
}

.m-aside-left-overlay {
    background: rgba(0, 0, 0, 0.2);
    z-index: 99;
}

.preview-legislacao {
    top: 80px !important;
    position: fixed !important;
    z-index: 99 !important;
    background-color: #036eab;
    height: 80px !important;
}

.number-data-dio {
    padding: 3px;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid #fff;
    border-radius: 4px;
}

.m-stack__item-preview h6 {
    text-align: center;
    padding-top: 10px;
}

.m-stack__item-preview h4 {
    text-align: center;
    color: #fff;
    padding-top: 10px;
    text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
}

@media (min-width: 992px) {
    .select2-container--default .select2-selection--single .select2-selection__arrow {
        margin-right: 10px;
    }
    .m-stack__item-preview h4 {
        display: inline-block;
        width: 100%;
    }
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #009ee3;
    font-weight: 400;
    padding-right: 33px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    font-size: 1.5rem;
    color: #009ee3;
}

.select2-container--default .select2-selection--multiple, .select2-container--default .select2-selection--single {
    border-color: #009ee3;
}

.select2-container--default.select2-container--focus .select2-selection--single {
    border-color: #009ee3;
    display: grid;
}

.select2-container--default.select2-container--open .select2-selection--single {
    border-color: #009ee3;
}

.m-header--fixed .m-header--subheader.m-body {
    padding-top: 150px !important;
}

.m-content-ionews {
    padding-top: 30px;
    padding-left: 360px;
}

.menu-meses ul {
    background-color: #c6c6c6;
    width: 100%;
    display: inline-table;
    padding-left: 0px;
}

.menu-meses ul li {
    display: table-cell;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

.select-mes {
    color: #000;
}

.select-mes:hover {
    color: #000;
    text-decoration: none;
}

.mes-active {
    background-color: #009ee3;
    transition: all .2s;
}

.mes-active a {
    color: #fff;
}

.mes-active a:hover {
    color: #fff;
}

.mes-disable a {
    color: #9d9d9c;
    cursor: normal;
}

.mes-disable a:hover {
    color: #9d9d9c;
}

.quant-resultados {
    padding-left: 8px;
    margin-left: 30px;
    border-left: 4px solid #009ee3;
    margin-top: 10px;
    margin-bottom: 30px;
}

.resultados ul {
    padding: 0px;
    margin-bottom: 0px;
}

.resultados ul li {
    list-style: none;
    padding: 20px;
}

.resultados h4 {
    color: #0f466f;
}

.resultados {
    border: 1px solid #dadada;
}

.item-cor {
    background-color: #dadada;
}

.detalhes-btn {
    margin-top: 20px;
    text-align: center;
}

.detalhes-btn .btn,
.resultados .btn {
    padding: 0.4rem 0.8rem;
    border-radius: 10px;
    margin-right: 20px;
    background-color: #9d9d9c;
    transition: all 0.2s;
    font-size: 13px;
    color: #fff;
    margin-bottom: 5px;
}

.detalhes-btn .btn:hover,
.resultados .btn:hover {
    background-color: #009ee3;
    transition: all 0.2s;
}

.item-li {
    transition: all 0.2s;
}

.item-li:hover {
    background-color: #bfc5ca;
    transition: all 0.2s;
}

.m-datatable-ionews {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 50px;
}

.m-datatable-ionews > .m-datatable__pager > .m-datatable__pager-nav > li.m-datatable__pager-link--active > a,
.m-datatable-ionews > .m-datatable__pager > .m-datatable__pager-nav > li > .m-datatable__pager-link.m-datatable__pager-link--active {
    background: #009ee3;
}

.m-datatable-ionews > .m-datatable__pager > .m-datatable__pager-nav > li > .m-datatable__pager-link:hover,
.m-datatable-ionews > .m-datatable__pager > .m-datatable__pager-nav > li > a:hover {
    background: #009ee3;
}

.m-datatable-ionews > .m-datatable__pager > .m-datatable__pager-nav > li > .m-datatable__pager-link.m-datatable__pager-link--next:hover,
.m-datatable-ionews > .m-datatable__pager > .m-datatable__pager-nav > li.m-datatable__pager-link--next > a:hover {
    background: #009ee3;
}

.m-datatable-ionews > .m-datatable__pager > .m-datatable__pager-nav > li > .m-datatable__pager-link.m-datatable__pager-link--last:hover,
.m-datatable-ionews > .m-datatable__pager > .m-datatable__pager-nav > li.m-datatable__pager-link--last > a:hover {
    background: #009ee3;
}

.m-datatable-ionews > .m-datatable__pager > .m-datatable__pager-nav > li > .m-datatable__pager-link.m-datatable__pager-link--prev:hover,
.m-datatable-ionews > .m-datatable__pager > .m-datatable__pager-nav > li.m-datatable__pager-link--prev > a:hover {
    background: #009ee3;
}

.m-datatable-ionews > .m-datatable__pager > .m-datatable__pager-nav > li > .m-datatable__pager-link.m-datatable__pager-link--first:hover,
.m-datatable-ionews > .m-datatable__pager > .m-datatable__pager-nav > li.m-datatable__pager-link--first > a:hover {
    background: #009ee3;
}

.preview-legislacao h3 {
    text-align: center;
}

.preview-legislacao h3, h6 {
    color: #fff;
    margin-bottom: 0px;
}

.m-stack.m-stack--desktop.m-stack--ver > .m-stack__item-preview.m-stack__item--center {
    padding-top: 7px !important;
    text-align: center;
}

.prev-arrow, .next-arrow {
    color: #fff;
    transition: all .2s;
    padding-top: 16px;
    padding-bottom: 16px;
}

.next-arrow {
    float: right;
}

.prev-arrow i, .next-arrow i {
    font-size: 34px;
}

.prev-arrow:hover, .next-arrow:hover {
    background-color: #0b5f93;
    transition: all .2s;
    text-decoration: none;
}

.prev-arrow span {
    float: left;
}

.next-arrow span {
    float: right;
}

.preview-legislacao a:hover {
    text-decoration: none;
}

.m-content iframe {
    overflow: auto;
    width: 100%;
    border: none;
    height: -webkit-fill-available;
    margin-top: 100px;
}

.m-footer-ionews {
    background-color: #036eab;
}

.m-footer__wrapper .m-stack.m-stack--desktop.m-stack--ver > .m-stack__item.m-stack__item--center {
    text-align: center;
}

.m-footer-ionews.m-footer .m-footer__copyright {
    color: #fff;
}

.header_page_assinada {
    position: fixed;
    color: #2B0E7A;
    left: 0;
    right: 0;
    padding: 10px 0px 10px 0px;
    border-bottom: 1px solid #c3c3c3;
}
.nome_imprensa h5 {
    line-height: 25px;
}
.logo_imprensa span {
    color: #2B0E7A;
    font-family: Georgia;
    font-size: 50px;
    font-weight: bold;
    vertical-align: middle;
}
.logo_governo img {
    width: 180px;
    float: right;
    vertical-align: middle;
}
.materia_assinada {
    margin-top: 180px;
}
.footer_page_assinada {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px 0px 10px 0px;
    border-top: 1px solid #c3c3c3;
}
.code_autenticidade span {
    border: 1px solid #2B0E7A;
    color: #2B0E7A;
    padding: 2px 10px 2px 10px;
    border-radius: 4px;
}

.consulta_autenticidade {
    position: fixed;
    right: 20px;
    top: 40%;
    background-color: #009ee3;
    color: #fff;
    z-index: 999;
    border-radius: 30px;
    padding: 10px;
    font-weight: 500;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 5px 5px 10px 0px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 5px 5px 10px 0px;
    -ms-box-shadow: rgba(0,0,0, 0.1) 5px 5px 10px 0px;
    -o-box-shadow: rgba(0,0,0, 0.1) 5px 5px 10px 0px;
    box-shadow: rgba(0,0,0, 0.1) 5px 5px 10px 0px;
    -webkit-transition: all .2s ;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}
.consulta_autenticidade i {
    font-size: 50px;
    opacity: 0.8;
}
.consulta_autenticidade span {
    font-size: 20px;
}
.consulta_autenticidade button {
    position: absolute;
    right: -13px;
    top: -18px;
    color: #000 !important;
}
.consulta_autenticidade:hover {
    background-color: #0283bb;
    -webkit-transition: all .2s ;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}
.consulta_autenticidade.icone-olny {
    z-index: 998;
    border-radius: 50px;
    margin-right: -83px;
}
.consulta_autenticidade.icone-olny i {
    font-size: 30px;
}
.icone-show {
    margin-right: 0px !important;
}
.btn-consulta {
    background-color: #009ee3;
    border-color: #009ee3;
    font-size: 15px;
    letter-spacing: 2px;
}
.btn-consulta:hover {
    background-color: #036eab;
    border-color: #036eab;
}
.btn-consulta:active {
    background-color: #036eab !important;
    border-color: #036eab !important;
}
.code-consulta p {
    line-height: 27px;
}
.code-consulta span {
    color: #036eab;
}

/*======================= MEDIAS QUERIES =====================*/

@media (min-width: 993px) {
    .m-header--fixed.m-header--minimize-on .preview-legislacao {
        top: 70px !important;
    }

    .m-header--fixed.m-header--minimize-off .preview-legislacao {
        top: 80px !important;
    }

    .m-aside-left-toggler span {
        background: #3c3c3b;
    }

    .m-aside-left-toggler span::before, .m-aside-left-toggler span::after {
        background: #3c3c3b;
    }

    .m-aside-left-toggler:hover span {
        background: #009ee3;
    }

    .m_aside_left_toggler:hover span::before, .m-aside-left-toggler:hover span::after {
        background: #009ee3;
    }

    .m-aside-left--enabled .m-header-menu {
        padding-left: 0px;
    }

    .m-header-menu {
        width: 100%;
    }

    .m-stack.m-stack--desktop.m-stack--ver > .m-stack__item.m-stack__item--center {
        text-align: left;
        padding-top: 22px;
    }
}

@media screen and (max-width: 1200px) {
    .m-aside-left.m-aside-left--off {
        left: -333px;
    }

    .m-aside-left.m-aside-left--on {
        left: 0px;
    }
}

@media screen and (max-width: 992px) {
    .preview-legislacao {
        top: 70px !important;
    }

    .m-aside-left.m-aside-left--off {
        left: -333px;
    }

    .m-aside-left.m-aside-left--on {
        left: 0px;
    }

    .m-aside-left {
        top: 71px;
    }

    .m-aside-header-menu-mobile.m-aside-header-menu-mobile--skin-dark {
        background-color: #575756;
        top: 71px;
    }

    .select2-container {
        padding: 8px;
    }

    .m-aside-header-menu-mobile-overlay {
        top: 71px;
        background: rgba(0, 0, 0, 0.2);
    }

    .m-header--fixed-mobile .m-header {
        z-index: 1099;
    }

    .m-content-ionews {
        padding-left: 0px;
    }

    .next-arrow {
        float: right;
        position: relative;
        top: -130px;
        text-align: right;
    }

    .prev-arrow, .next-arrow {
        z-index: 100;
        width: 50px;
    }

    .prev-arrow h6, .next-arrow h6 {
        display: none;
    }

    .m-stack.m-stack--desktop.m-stack--ver > .m-stack__item-preview.m-stack__item--center {
        top: -62px;
        position: relative;
    }

    .prev-arrow:hover, .next-arrow:hover {
        background-color: transparent;
        transition: all .2s;
        text-decoration: none;
    }

    .prev-arrow span {
        float: none;
    }
}

@media screen and (max-width: 530px) {
    .m-stack__item-preview h4 {
        font-size: 15px;
        display: inline-block;
        width: 65%;
    }

    .m-stack__item-preview h3 {
        font-size: 20px;
    }

    .next-arrow {
        top: -130px;
    }

}

@media screen and (max-width: 450px) {
    .m-stack__item-preview h3 {
        font-size: 15px;
    }

    .next-arrow {
        top: -124px;
    }
}
